<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EXPIRED_HEADER</key>
	<string>Scaduto</string>
	<key>EXPIRED_TEXT</key>
	<string>Questa versione beta del plug-in QuickLook di Pacifist è scaduto. Controlla &lt;a href="https://www.charlessoft.com"&gt;https://www.charlessoft.com&lt;/a&gt; per vedere se è disponibile una nuova versione.</string>
	<key>REMOVE_INSTRUCTIONS</key>
	<string>Se vuoi rimuovere il plug-in di QuickLook avvia Pacifist e scegli “Rimuovi plug-in…” dal menu Pacifist.</string>
</dict>
</plist>
